Subject: 53rd IETF - Geographic Location/Privacy WG (geopriv), CANCELLED

From: [email-masked]
Date: Wed, 13 Mar 2002 10:56:48 -0500

Geographic Location/Privacy WG (geopriv) meeting scheduled at 53rd IETF 
in Minneapolis, MN, on Tuesday, March 19 at 1415-1515 has been CANCELLED.